body { 
    font-family: arial, helvetica, sans-serif; 
    font-size: 13px; 
    line-height: 22px;
    margin: 0; 
    padding: 0; 
    color: #333333;     
    background-color: #2d3238; 
    background-image: url("../images/bg-pattern2.gif");
    background-repeat: repeat;
    text-align: center;
}

#wrapper { 
    position: relative; 
    width: 1000px; 
    margin: 10px auto;      
    background: #fff;
    border: 1px solid #cecece;  
    text-align: left;
}

/* Accessible focus treatment */
a:hover, a:active, a:focus { outline: none; }

/* SUBSCRIBE LINK */
#subscribe {
    position: absolute;
    top: 130px;
    left: 783px;
    display: block;
    width: 208px;
    height: 208px;
    overflow: hidden;
    background-image: url("../images/medallion.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    z-index: 200;
   /*padding-top: 105px;*/
   text-align: center;
}

#subscribe form {
   margin-top:105px;
}

/*#subscribe:hover {
    background-position: 0 -194px;
}*/

/* HEADER */
#header {
    position: relative;
    display: block; 
    height: 153px;
    width: 1000px;
    background: #767d7b;
}

#header h1, #header h3 {
    position: absolute;
    top: 5px;
    left: 185px;
    width: 400px;
    height: 82px;
    margin: 0;
    padding: 0;
    z-index: 20;    
}

#header h1 a, #header h3 a {
    display: block;
    width: 400px;
    height: 70px;
   background-image: url("/images/logo2.png");
   background-repeat: no-repeat;
   background-position: center;
   text-indent: -9999em;
}

#header h1 span, #header h3 span {
    position: absolute;
    text-indent: -9999em;
}

    /* top right navigation */
#top-nav { 
    position: absolute;
    top: 8px;
    right: 18px;
    color: #fff; 
    font-size: 11px;    
    line-height: 22px;
}

#top-nav a { 
    color: #fff; 
    text-decoration: none; 
    text-transform: uppercase;  
}

#top-nav a.selected, #top-nav a:hover { 
    border-bottom: 1px dotted #dfe0e1;
}

    /* search */
#search-div {
    position: absolute;
    top: 10px;
    right: 18px;
    z-index: 10;
    overflow: hidden;
}

#searchbox {
    float: left;
    display: inline; /* ie6 only */
    width: 175px;
    height: 24px;
    padding: 1px 3px 0 0;
    margin: 0;
    color: #616469;
    background: #dfe0e1;
    border: 1px solid #fff;
    font-size: 12px;    
    line-height: 12px;      
    font-style: italic;
    text-align: right;
   *padding-top:6px; /* minor IE hack */
   *height:19px;  /* minor IE hack */
}

#submit {
    float: left;
    display: inline; /* ie6 only */
    height: 27px;
    width: 28px;
    padding: 0;
    margin: 0;
    background: #117a97;
    color: #fff;
    border-top: 1px solid #fff; 
    border-right: 1px solid #fff;       
    border-bottom: 1px solid #fff;  
    border-left: 0;
    font-size: 9px;
    line-height: 1em;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    text-align: center;
}

#nav {
    position: absolute;
    left: 0;
    bottom: 0;
    list-style: none;
    width: 100%;
    height: 40px;
    margin: 0;
    padding: 0;
    background: #3998b6;
    border-top: 1px solid #fff;
}

/* MAIN NAVIGATION
#nav {
    position: absolute;
    left: 0;
    bottom: 0;
    list-style: none;
    width: 100%;
    height: 40px;
    margin: 0;
    padding: 0;
    background: #3998b6;
    border-top: 1px solid #fff;
}

#nav li { 
    position: absolute;
    top: 0px;
    margin: 0; 
    padding: 0; 
    height: 40px;
    background-repeat: no-repeat;   
    background-image: url("../images/nav-diamond.png");
} 

#nav a { 
    position: absolute;
    text-indent: -9999em;
    display: block;
    width: 110px;
    height: 40px;
    background-position: 0 0;
    background-repeat: no-repeat;
    text-decoration: none; 
    font-weight: bold; 
    color: #fff; 
}

#nav a:hover, #nav a.selected {
    background-position: 0 -40px;
}

#nav_today { 
    left: 201px;
    width: 139px;
    background-position: 130px 16px;
}

#nav_today a { background-image: url("../images/nav-today.gif");}

#nav_archive { 
    left: 371px;
    width: 110px;
    background-position: 99px 16px;
}

#nav_archive a { background-image: url("../images/nav-archive.gif");}

#nav_place { 
    left: 510px;
    width: 128px;
    background-position: 117px 16px;    
}

#nav_place a { background-image: url("../images/nav-place.gif");}

#nav_drop { 
    left: 660px;
    width: 110px;
    background: none !important;
}

#nav_drop a { background-image: url("../images/nav-drop.gif");}
 */

/* MAIN PAGE STRUCTURE */
#content { 
    position: relative;
    background: #eee;   
    overflow: hidden;
}

#contents { 
    float: left;
    display: inline; /* ie6 only */
    min-height: 350px;
    width: 550px;
    padding: 12px 13px 22px 0;
    background: #fff;
    border-left: 210px solid #fff;
}

.full {
    width: 733px !important;
    padding-right: 20px !important;
    border-left: 20px solid #fff !important;
}

#sidebar {
    position: relative;
    float: left;
    display: inline; /* ie6 only */
    width: 197px;
    padding: 200px 15px 22px 15px;
    background: #eee;
}

#toc {
    width: 197px;
}

#adbar {
    position: absolute;
    top: 0; 
    left: 20px;
    width: 180px;
    padding-top: 12px;
}

#adbar .adblock, #sideads .adblock {
    margin: 0 0 20px 0;
}

    /* issue only */
#sideads {
    float: left;
    display: inline; /* ie6 only */
    width: 190px;   
}

#articles {
    float: left;
    display: inline; /* ie6 only */
    width: 543px;
}

#articles img {
   max-width: 543px !important;
}

#contents img, .full #articles img { 
    /*max-width: 543px !important;*/
}

.full img {
    max-width: 733px !important;
}


/* MAIN CONTENT ELEMENTS */
#contents h2 {
    font-family: Georgia, "Times New Roman", serif;
    font-size: 24px;
}

#contents h2.issue {
    padding: 0 0 10px 0;
    border-bottom: 1px dotted #c2ac63;
    text-align: center;
}

#contents h3 {
    font-family: Georgia, "Times New Roman", serif;
    font-size: 17px;
}

#contents h4 {
    font-family: Georgia, "Times New Roman", serif;
    font-weight: bold;
}

#articles h4 {
    margin-bottom: 5px;
}

#articles ul {
    margin-top: 5px;
}

.issuead {
    text-align: center;
    margin-bottom: 30px;
}

.sectionbox {
    clear: both;
    margin: 0 0 30px 0;
    padding: 10px 18px 10px 10px;
    color: #887034;
    background: #f4f4e2;
    border: 1px solid #c2ac63;
    font-size: 14px;
    overflow: hidden;
}

.sectionbox h3, .sectionbox h4, .sectionbox h5 {
    margin: 0 0 10px 0;
    padding: 0;
}

.sectionbox h5 {
    margin: 12px 0;
    font-size: 14px;
    text-transform: uppercase;
}

.sectionbox img {
    float: left;
    display: inline; /* ie6 only */
    margin: 0 20px 0px 0;
    border: 1px solid #c2ac63;
}

.sectionbox .staffimage {
    height: 200px;
    width: 150px;
}

.sectionbox p {
    margin: 12px 0;
}

.sectionbox a {
    color: #887034;
}

.sectionbox a:hover {
    background: #887034 !important;
    color: #f4f4e2;
}

.forad {
    text-align: center;
}

.forad img {
    float: none;
    border: 0;
    margin: 0;
}

.adbox {
    clear: both;
    margin: 25px 0;
    text-align: center;
}

/* Issue Share Bars */
.share { 
    display: inline-block;
    background: transparent url('../images/widget.png') no-repeat scroll 0 0; 
    height: 16px; 
    width: 16px; 
    line-height: 16px; 
    overflow: hidden; 
    vertical-align: middle;
}

.share_forward { background-position:0 -112px; }
.share_print { background-position:0 -96px; }
.share_delicious { background-position:0 -144px; }
.share_myspace { background-position:0 -2144px; }
.share_google { background-position:0 -1008px; }
.share_live { background-position:0 -1616px; }
.share_stumble { background-position:0 -1808px; }
.share_blogger { background-position:0 -1984px; }
.share_twitter { background-position:0 -2208px; }
.share_digg { background-position:0 -2704px; }
.share_facebook { background-position:0 -1536px; }
.share_yahoo { background-position:0 -32px; }
.share_multiply { background-position:0 -2720px; }

#articles .share-bar {
    height: 19px;
    padding: 0 0 6px 0;
    margin: 0 0 25px 0;
    color: #aaa;    
    text-transform: uppercase;  
}

#articles .share-label {
    padding: 2px 0 0 0;
    font-weight: normal;
    font-size: 11px;
    line-height: 15px;
    vertical-align: middle; 
}

#articles .share-bar .share {
    padding: 0 0 0 5px; 
}

#articles .share-bar a:hover {
    background: #fff;
}


/*  
.separator {
    clear: both;
    height: 22px;
    width: 100%
    margin: 10px 0;
    background-image: url("../images/separator.png");
    background-repeat: no-repeat;
    background-position: 50% 0;
}
*/  
.separator {
    clear: both;
    margin: 20px 0;
    border-top: 1px solid #ccc;
}

.separator2 {
    clear: both;
    margin: 10px 0;
    border-top: 1px dotted #c2ac63;
}

/* ARCHIVE PAGES ONLY MAIN COLUMN ELEMENTS */

p.prevnext {
    float: right;
    padding: 5px 0 0 0;
    font-family: arial, helvetica, sans-serif;
    font-size: 13px;
}


/* HOME PAGE ONLY MAIN COLUMN ELEMENTS */

    /* Breaking News */
.news {
    margin: 0 0 25px 0;
    color: #00495a; 
}

.news h2 {
    margin: 0 0 3px 0;
    color: #00495a; 
    font-family: Georgia, "Times New Roman", serif;
    font-size: 17px !important;
}

.news h2 span {
    padding-left: 15px;
    color: #797d7e;
    font-family: arial, helvetica, sans-serif;
    font-size: 11px;
}

.news p {
    margin: 0 0 6px 0;
}

.news .more {
    margin-bottom: 0;
    font-style: italic;
}

.news .more a {
    color: #00495a; 
    font-style: normal;
    font-weight: bold;
    font-size: 11px;
    text-transform: uppercase;
}

.news .more a:hover {
    background: #00495a;
    color: #fff;
}

    /* Welcome Box */
.welcome {
    clear: both;
    margin: 20px 0 25px 0;
    padding: 10px;
    color: #887034;
    background: #f4f4e2;
    border: 1px solid #c2ac63;
    font-size: 13px;
    overflow: hidden;
}

.welcome div {
    float: left;
    display: inline; /* ie6 only */
    width: 235px;
    margin-left: 10px;
}

.welcome .image {
    width: 280px;
    margin: 0;
}

.welcome .image p {
    margin: 4px 0 0 0;
    color: #a7955c;
    font-size: 10px;
    line-height: 14px;
}

.welcome h2 {
    width: 128px;
    height: 13px;
    margin: 6px 0;
    text-indent: -9999em;
    background-image: url("../images/bg-welcome.gif");
    background-repeat: no-repeat;
}

.welcome strong {
    font-weight: bold;
}

.welcome a {
    color: #887034;
}

.welcome .image a {
    color: #a7955c;
}

.welcome a:hover {
    background: #887034 !important;
    color: #f4f4e2;
}

.welcome .more {
    font-style: italic;
}

    /* Archive Summary */
.arcsummary {
    clear: both;
    margin: 0 0 25px 0;
    color: #3e4148;
    overflow: hidden;
}

.arcsummary a {
    color: #117a97;
    text-decoration: none;
}

.arcsummary a:hover {
    background: #fff !important;
    color: #117a97 !important;  
    text-decoration: underline;
}

.arcsummary h3 {
    color: #00495a;
    margin: 0;
    padding: 0 0 6px 0;
    line-height: 17px;
}

.arcsummary h3 a {
    color: #00495a;
    border-bottom: 1px solid #88c1d4;
}

.arcsummary h3 a:hover {
    background: #00495a !important;
    color: #fff !important;
    text-decoration: none;
}

.arcsummary div {
    float: left;
    display: inline; /* ie6 only */
    width: 182px;
    padding: 0 0 12px 22px;
    border-left: 1px solid #c2ac63; 
}

.arcsummary .recent {
    width: 345px;
    padding: 0;
    border-left: 0;
}

.arcsummary ul {
    list-style: none;
    margin: 6px 0 0 0;
    padding: 0;
    font-size: 10px;
    text-transform: uppercase;
}

.arcsummary ul a {
    font-size: 12px;
    text-transform: none;
}

.arcsummary p {
    margin: 6px 0 0 0;
}

    /* Book reviews carousel */
#book-reviews {
    clear: both;
    position: relative;
    margin: 0 0 25px 0; 
}

#book-reviews h3 {
    color: #00495a;
    margin: 0;
    padding: 0 0 12px 0;
    line-height: 17px;
}
    
#book-reviews .arrow { 
    position: absolute;
    top: 3px;
    right: 1px;
    color: #616469;
    font-size: 10px;
    line-height: 10px;
    text-align: right;
    text-transform: uppercase;
    overflow: hidden;
    display: none; /* changed by JS */
}   

#book-reviews .arrow span {
    float: left;
    display: inline; /* ie6 only */
    padding: 4px 6px 0 6px;
}

#book-reviews .arrow a { 
    float: left;
    display: inline-block; /* ie6 only */
    width: 14px;
    height: 17px;       
    background-color: #fff !important;  
    background-position: 0 0;
    background-repeat: no-repeat;   
}

#prev { 
    visibility: hidden; /* changed by JS */
    background-image: url("../images/arrow-left.gif"); 
}

#next { 
    background-image: url("../images/arrow-right.gif"); 
}

#book-reviews .arrow a:hover { 
    background-position: 0 -17px !important;
}

#book-reviews li { 
    float: left;
    display: inline; /* ie6 only */
    width: 127px; 
    margin: 0; 
    padding-right: 12px;    
    text-align: center; 
}

#book-reviews .books { 
    width: 550px; 
    overflow: hidden; 
}

#book-reviews .book-reel { 
    position: relative; 
    top: 0; 
    left: 0; 
    list-style: none;
    margin: 0;
    padding: 0;
    width: 15000px; 
} /*width to be changed via javascript*/

    /* Quote of the Day */
.qotd {
    clear: both;
    margin: 0 0 25px 0;
    color: #6e5a1b;
    font-size: 13px;
    overflow: hidden;
}

.qotd a {
    color: #6e5a1b;
}   

.qotd a:hover {
    background: #6e5a1b !important;
    color: #fff;
}

.qotd h3 {
    float: left;
    display: inline; /* ie6 only */
    width: 70px;
    height: 136px;
    margin: 0;
    padding-right: 6px;
    text-indent: -9999em;
    background-image: url("../images/bg-qotd.gif");
    background-repeat: no-repeat;

}

.qotd .quote {
    float: left;
    display: inline; /* ie6 only */
    width: 450px;
    padding-left: 15px;
    border-left: 1px solid #c2ac63; 
}

.qotd h4 {
    margin: 0;
    padding: 0;
    font-family: Georgia, "Times New Roman", serif;
    font-size: 16px;    
    line-height: 16px;
}

.qotd blockquote {
    margin: 0;
}

.qotd blockquote p {
    margin-top: 10px;
    line-height: 20px;
}

.qotd .byline {
    margin:  0 0 0 160px;
    font-size: 11px;
    line-height: 20px;
    text-indent: -1em;
}

.qotd .more {
    font-style: italic;
    white-space: nowrap;
}

.qotd .byline strong, .qotd .more span {
    font-weight: normal;
    text-transform: uppercase;
}


/* Drop-in titles styles */
.drop-in-title div {
    float: left;
    width: 260px;
    margin: 0 10px 10px 0;
}

.drop-in-title div p { margin-bottom: 0; }

/*
#wrapper #content .drop-in-title { padding-bottom:5px; }
#wrapper #content .drop-in-title p { line-height:1.5em; }
#wrapper #content 
*/

/* Newsletter archive styles */
.notmonth { visibility:hidden; }

/*
#wrapper #content #newsletter-archive { padding:0;}
#wrapper #content #newsletter-archive .heading { text-align:center; border-bottom:1px solid #a4a4a4; padding:5px 0; background:#D1D751; }
#wrapper #content #newsletter-archive ul, #wrapper #content #newsletter-archive li { margin:0; padding:0; }
#wrapper #content #newsletter-archive ul { padding-left:20px; margin-bottom:10px; }
#wrapper #content #newsletter-archive li { line-height:1.5em; }
*/

/* GENERAL SIDEBAR STYLES */
#sidebar h4 {
    margin: 15px 0;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
}

#sidebar .badges {
    margin-left: 15px;
}

#sidebar p { 
    font-size: 12px;
    line-height: 15px;  
}

#sidebar .goto {
    margin: 0 0 3px 0;
    font-size: 10px;
    text-transform: uppercase;
    text-align: center;
}

#sidebar ul, #sidebar ol { 
    margin: 0 0 0 5px; 
    font-size: 12px;
}

#sidebar ul {
    padding: 0 0 0 5px; 
    list-style-image: url("../images/list-diamond.png");
    line-height: 15px;      
}

#sidebar ol {
    padding: 0 0 0 13px;
    line-height: 18px;      
}

#sidebar li { 
    margin-bottom: 12px;
}

#sidebar a {
    color: #3998b6;
    text-decoration: none;
}

#sidebar a:hover {
    text-decoration: underline;
}

#toc a.selected {
    text-decoration: none;
    border-bottom: 1px dotted #3998b6;
}

#toc .goto a {
    color: #999;
}

#toc .goto a.selected {
    border-bottom: 0;
}

#toc .share-bar {
    height: 69px;
    padding: 0 30px 5px 30px;
    margin: 0;
    color: #999;
    border-top: 1px solid #ccc;
    text-transform: uppercase;  
    text-align: center;
    overflow: hidden;
}

#toc .share-label {
    display: block;
    float: none;
    font-size: 10px;
    text-align: center; 
}

.sidetext {
    color: #00495a;
}

#sidebar .sidetext p {
    line-height: 18px;
}

/* ARCHIVES PAGES ONLY SIDEAD */
.calendarbox {
    width: 160px; 
    margin: 0 0 20px 0; 
    background: #eee;   
    font-size: 11px;
}

.calendarbox .monthhead {
    margin: 0;
    background: #fff;
    text-align: center; 
}

.calendarbox table {
    width: 100%;
    margin: 0;
    padding: 0 5px 5px 5px;
    border: 0;
}

.calendarbox th {
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;  
}


/* HOME PAGE ONLY SIDEBAR */
.recent strong, .recent b {
    color: #2d3238;
    font-size: 10px;
    font-weight: normal;
    text-transform: uppercase;
}

/* SUBSCRIPTION FOOTER */
#subscription {
    clear: both;
    width: 100%;
    height: 18px;
    padding-top: 7px;
    color: #fff;
    background: #3998b6;
    border-bottom: 1px solid #fff;
    font-size: 9.5px;
    line-height: 12px;
    text-transform: uppercase;
    text-align: center;
}

#subscription a {
    padding: 0 0 1px 5px;
    color: #fff;
    background-repeat: no-repeat;   
    background-position: 2px 0;
    text-decoration: underline;
}

#subscription a:hover {
    text-decoration: underline;
}

/* FOOTER */
#footer { 
    display:block; 
    clear: both; 
    height: 50px;
    padding: 10px 0 0 0; 
    background: #767d7b;
    color: #fff;
    font-family: Georgia, "Times New Roman", serif;
    font-size: 12px;
    text-align: center;
}

#footer a { 
    color: #fff;
    text-decoration: none;
}

#footer a:hover { 
    text-decoration: underline;
}

#vik {
    position: absolute;
    top: 11px;
    left: 30px;
    width: 146px;
    height: 134px;
    background-image: url("../images/vik.png");
    background-repeat: no-repeat;
    z-index: 50;
}

/* CREDITS */
#credits {
    width: 1000px; 
    margin: 0 auto; 
    color: #999;    
    text-align: center;
}

#credits a {
    padding-bottom: 5px;
    color: #999;
    font-size: 8.5px;
    text-decoration: none;
    text-transform: uppercase;
}

#credits a:hover {
    text-decoration: underline;
}

#credits a span {
    font-style: italic;
}
#autoform .col {
    float: left;
    display: inline;
    width: 300px;
    margin-right: 50px;
}

#autoform .onecol {
    clear: both;
    width: 550px;
}

.clr {
    clear: both;
}

#autoform p {
    line-height: 18px;
}

label {
    display: block;
    font-weight: bold;
}

/* Default field forms styles */
input[type=email], input[type=text], input[type=password], textarea, select { 
    padding: 3px; 
    background: #eee; 
    border: 1px solid #999; 
    font-family: arial, helvetica, verdana, sans-serif; 
    font-size: 13px;    
    width: 275px;
}

select {
    width: 282px;
}

input[type=text]:focus, input[type=password]:focus, 
textarea:focus, select:focus { 
    background: #fff; 
}

.sub-label { font-weight: normal; font-size: 10px; color #999;}

#xmenu {
    height: 32px;
    width: 100px;
    padding: 0;
    margin: 0;
    background: #887034;
    color: #fff;
    border: 1px solid  #999;
    font-size: 13px;
    line-height: 1em;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    text-align: center;
}

#xmenu:hover {
    background: #117a97;
}

/***** XTENIT FIXES *****/
#contents .adblock a:hover,
#contents .adbox a:hover,
#contents .issuead a:hover,
#contents .issuead-bottom a:hover,
#contents .book-reel a:hover { background-color:transparent; }

#subscribe { z-index:10; }

#book-reviews li { width:auto; }
#book-reviews,
#book-reviews .books { width:543px; overflow:hidden; }

#toc .share-bar { overflow:visible; }
.share-bar a, 
.share-bar a:hover { background-color:transparent; color:white; }

.share { text-indent:-9999px; }

.share_forward { background-position:0 -460px;}
.share_delicious { background-position:0 -40px;}
.share_myspace { background-position:0 -260px;}
.share_google { background-position:0 -220px;}
.share_gbuzz { background-position:0 -1320px;}
.share_live { background-position:0 -300px;}
.share_stumble { background-position:0 -140px;}
.share_blogger { background-position:0 -680px;}
.share_twitter { background-position:0 -620px;}
.share_digg { background-position:0 -20px;}
.share_facebook { background-position:0 -180px;}
.share_yahoo { background-position:0 -560px;}
.share_newsvine { background-position:0 -360px;}
.share_linkedin { background-position:0 -1240px;}

#xmenu { width:auto; min-width:100px; }

.arcsummary .recent { width:338px; }
.welcome div { width:231px; }

input[type="text"].date { width:255px; }
input[type="submit"].xmenu {
    height: 32px;
    min-width: 100px;
    padding: 0;
    margin: 0;
    background: #887034;
    color: #fff;
    border: 1px solid  #999;
    font-size: 13px;
    line-height: 1em;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    text-align: center;
}

input[type="submit"].xmenu:hover {
    background: #117a97;
}
a.nohover,a.nohover:hover { background-color:transparent !important; }
a.nodecoration:hover { text-decoration:none !important; }
/* New Share Overlay */
#share-overlay {      
   background-color: white;
   border:3px solid #3998B6;
   left:15px;
   margin:0;
   position:absolute;
   top:15px;
   width:250px;
   -moz-border-radius:4px; 
   -webkit-border-radius:4px; 
   border-radius:4px;
   -moz-box-shadow:0 0 8px #666666; 
   -webkit-box-shadow:0 0 8px #666666; 
   box-shadow:0 0 8px #666666;
   text-align:left;
   display:none;
   z-index:1000;
}
#share-overlay h4 { background-color:#3998B6; color:white; padding:5px; font-weight:bold; margin:0; }
#share-overlay a:hover { color:#117A97; }
#share-overlay .close { position:absolute; right:5px; bottom:0px; text-transform:uppercase; font-size:10px; }
#share-overlay #share-overlay-list { padding:5px 5px 10px; }
#share-overlay #share-overlay-list ul, #share-overlay #share-overlay-list li { margin:0; padding:0; list-style:none; }
#share-overlay #share-overlay-list li, #share-overlay #share-overlay-list a { float:left; }
#share-overlay #share-overlay-list li { width:110px; padding:2.5px 5px; }
#share-overlay #share-overlay-list a { 
   font-size:13px;
   margin:0;
   padding:2px 0 2px 20px;
   text-indent:0;
   width:110px;
   text-decoration:none;
}
#share-overlay #share-overlay-list a:hover { text-decoration:underline; }
#share-overlay #share-overlay-list .permalink label { float:left; width:70px; }
#share-overlay #share-overlay-list .permalink input { width:160px; }

.share { margin-right:5px; }
.share-article, .share-article label { float:left; }
.share-article label { color:#3998B6; margin:0px; text-decoration:underline; cursor:pointer; }
.share-article .share-icons { display:none; }

iframe { border:none; }

ul.searchresults, ul.searchresults li { margin:0; padding:0; list-style:none; }
ul.searchresults li { line-height:1.2; margin-bottom:14px; }
ul.searchresults li .title { font-size:14px; }

#dtd { width:543px; background-color:#EEEFEB; padding:0; color: #231F20; }
#dtd a { color:#3799B6; text-decoration:none;}
#dtd a:hover { text-decoration:underline; background:#ffc;}

#dtd #dtd-banner { background-color:#c7ccbf; text-align:center; }
#dtd #dtd-banner a:hover { background-color:#c7ccbf; }
#dtd #dtd-heading,
#dtd #dtd-bottom { background-color: #3799B6; }
#dtd #dtd-heading { font-weight:bold; color:white; padding:0 20px; text-align:center; }
#dtd #dtd-bottom p { font-weight:bold; color:#fff; padding:10px 20px; font-size:12px; line-height:1.2; }
#dtd #dtd-bottom a { color:#D9DF92; text-decoration:none; }
#dtd #dtd-bottom a:hover { background-color:#3799B6; }

#dtd #dtd-titles { padding:20px; }
#dtd #dtd-titles a { display:block; }
#dtd #dtd-titles h1,
#dtd #dtd-titles h2,
#dtd #dtd-titles h3 { font-weight:bold; color:#3799B6; margin:0; padding:0; line-height:1.5; }
#dtd #dtd-titles h3 { font-weight:normal; }

#dtd #dtd-titles h1 { font-size:14px;}
#dtd #dtd-titles h2 { font-size:13px;}
#dtd #dtd-titles h3 { font-size:12px;}
#dtd #dtd-titles p { font-size:11px; padding-bottom:20px; }

#dit-advancesearch table { width:513px; }
#dit-advancesearch td { font-weight:bold; font-size:13px; }
#dit-advancesearch td a { float:left; margin-top:2px; margin-left:5px; }
#dit-advancesearch td a img { border:0; } 
#dit-advancesearch td input,
#dit-advancesearch td select { float:left; }
#dit-advancesearch .submitbutton { margin:5px 0 10px; }

#dit-search input[type=submit] {
   height: 32px;
   min-width: 100px;
   padding: 0;
   margin: 0;
   background: #887034;
   color: #fff;
   border: 1px solid  #999;
   font-size: 13px;
   line-height: 1em;
   letter-spacing: 0.05em;
   text-transform: uppercase;
   text-align: center;
}
#dit-search input[type="submit"]:hover {
   background: #117a97;
}

#contents h4.issuespecial { font-weight:normal; font-size:14px; line-height:1.5; } 
#contents h4.issuespecial a { font-weight:bold; }

/** signup on sidebar **/

/*****sign in / sign out form******/

#sidebar-login,
input.sbText
{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

#sidebar-login
{
    width: 100%;
    background: #CBE6EF;
    padding: 8px;
}

    input.sbText
    {
        border: none;
        padding: 3px 5px;
        width: 100%;
        height: 25px;
        margin-bottom: 13px;
        background: #FFFFFF;
        border: 1px solid #EAEAEA;
        border-radius: 5px;
    }

        input.sbText:focus
        {
            border: 1px solid #3998B6;
        }

    form.sbForm label
    {
        font-weight: 100;
        display: block;
        margin-bottom: 10px;
        text-indent: -5px;
    }

        input.sbCheck
        {
            position: relative;
            vertical-align: bottom;
        }
    
    form.sbForm a
    {
        text-decoration: underline;
    }
    
    form.sbForm div
    {
        line-height: 1.3;
        color: #3998B6;
    }

    form.sbForm div.signedUser
    {
        font-weight: bold;
        margin-bottom: 13px;
        word-break:break-all;
    }

    input.sbButton,
    #sidebar a.sbButton
    {
        padding: 5px 7px;
        border: none;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        -ms-border-radius: 10px;
        border-radius: 10px;
        color: white;
        cursor: pointer;
        font-weight: bold;
    }

        input[name="btnSignin"]
        {
            background: #3998B6;
        }
    
        #sidebar a.sbButton
        {
            background: #767D7B;
        }
    
            #sidebar a.sbButton:hover
            {
                text-decoration: none;
            }

/***** pagination *****/
    
#contents nav
{
    margin-top: 15px;
}

#contents nav span
{
    padding: 5px 8px 5px 0px;
}

#contents nav,
#contents nav a
{
    color: #767D7B;
    text-decoration: none;
}

#contents nav a,
#contents nav .portals
{
    padding: 5px 8px;
    border: 1px solid transparent;
}

#contents nav a.portals-active {
    color: #3998B6;
}
    
#contents nav a:hover,
#contents nav a.currPage
{
    color: #3998B6;
    background: white;
    text-decoration: underline;
}

#contents nav a.currPage
{
    font-weight: bold;
}

#contents nav a.portals:hover
{
    border: 1px solid #3998B6;
    text-decoration: none;
}

/** buttons **/

.button { font-family:arial,helvetica,sans-serif; text-decoration: none; display:inline-block; color:#555; border:0px !important; padding:5px 15px !important; border-radius:10px; -webkit-border-radius:10px; -moz-border-radius:10px; font-size:15px; margin-left:7px; font-size:12px; cursor: pointer; }
.button-padding-s { padding:5px 10px !important; }
.button:hover { color:#555 !important; text-decoration: none; background-color:transparent; }
.button-blue,
.button-blue:hover { background-color:#CBE6EF !important; }
.button-darkgray,
.button-darkgray:hover { background-color:#797f7d !important; color:white !important; font-weight: bold; }
.button-shelfblue,
.button-shelfblue:hover { background-color:#3e98ba !important; color:white !important; font-weight: bold; }
.button-green,
.button-green:hover { background-color:#CBCE73 !important; color:#555 !important; }
.button-l { font-size:16px; }
.button-space { margin-left:10px !important; margin-right:10px !important; }
.button-first { margin-left:0px; }
.button-left { float:left; margin:0px !important; margin-right:10px !important; }
.button-right { float:right; margin:0px !important; margin-left:10px !important; }
.button-upper { text-transform:uppercase; }
.button-lower { text-transform:lowercase; }
.button-bold { font-weight:bold; }

.meta-date { font-size:10px; font-style:italic; }

h3.login-heading { font-family:Georgia,'Times New Roman',serif; font-size:18px; }
.sidebar-adjust #sidebar { padding-top:15px !important; }

#status .error { 
	color:red;
}


input.clean-box {
   -moz-border-bottom-colors: none;
   -moz-border-left-colors: none;
   -moz-border-right-colors: none;
   -moz-border-top-colors: none;
   -moz-box-sizing: border-box;
   background: none repeat scroll 0 0 #FFFFFF;
   border-color: #C0C0C0 #D9D9D9 #D9D9D9;
   border-image: none;
   border-radius: 1px 1px 1px 1px;
   border-right: 1px solid #D9D9D9;
   border-style: solid;
   border-width: 1px;
   display: inline-block;
   height: 29px;
   margin: 0;
   padding: 0 8px;
   border-radius:5px;
   margin-right:10px; 
   margin-bottom:10px;
   
   font-size:13px;
   font-family:inherit;
   width:300px;
}

input.clean-box:hover {
   -moz-border-bottom-colors: none;
   -moz-border-left-colors: none;
   -moz-border-right-colors: none;
   -moz-border-top-colors: none;
   border-color: #A0A0A0 #B9B9B9 #B9B9B9;
   border-image: none;
   border-right: 1px solid #B9B9B9;
   border-style: solid;
   border-width: 1px;
   box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
}

input.clean-box:focus {
   border: 1px solid #4D90FE;
   box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3) inset;
   outline: medium none;
}

#pass_meter{
    background: #aaa;
   color: #FFFFFF;
    width: 281px;
   text-align:center;
    font-weight:bold;
    font-size:11px;
}

.password-veryweak {
   background: #ff8080 !important;
}
.password-weak {
   background: rgb(220, 220, 0) !important;
}
.password-medium {
   background: rgb(0, 150,250) !important;
}
.password-strong,
.password-verystrong,
.password-perfect {
   background: rgb(0, 200, 100) !important;
}

.issue-jobboard img { vertical-align: middle; }
.issue-jobboard .hide { display: none; }
.issue-jobboard table { margin: 0 auto; }